/* html5 compat*/
header, footer, article, section, menu, hgroup { 
	display: block;  
}



/* HH holiday BG */
body {
/* background-image: url('https://hhcdn.s3.amazonaws.com/images/HHWinterBG.jpg'); */
background-repeat: no-repeat;
background-position: top;
}

/* page styles */
#container{
	background-color:#FFFFFF;
	box-shadow:1px 1px 15px #CACACA;
	-moz-box-shadow:1px 1px 15px #CACACA;
	-webkit-box-shadow:1px 1px 15px #CACACA;
}
a{
	color:Navy;
	text-decoration:none;
}
hr {
	margin-bottom:10px;
}
#legal, #ft4, #ft3, #ft2, #ft1, #reviews, #news, #center, #left, #crumbs, #search, #empty, #logo {
	background-color:#ffffff;
}

/* Round Corner Boxes */
.round2 {
	border:1px solid #BCBCBC;
	border-radius:10px;
	-moz-border-radius:10px;
	-moz-box-shadow:inset 2px 2px 10px #EDEDED;
	-webkit-box-shadow:inset 2px 2px 10px #EDEDED;
	box-shadow:inset 0 0 10px #EDEDED;
	margin:-2px;
}
.roundNS {
	border:1px solid #BCBCBC;
	border-radius:10px;
	-moz-border-radius:10px;
	margin:-2px;
}

/* header search */
.inputBox{
	background-image:url(https://hhcdn.s3.amazonaws.com/images/inputBoxBGL.gif);
	bottom:5px;
	color:#B9B9B9;
	font-family:Verdana;
	font-size:18px;
	font-weight:bold;
	height:28px;
	margin-left:4px;
	margin-right:6px;
	position:relative;
	width:460px;
}
.inputBox a{
	padding-top:3px;
	padding-left:3px;
}
.inputButton{
	position:relative;
	top:4px;
}
#searchWrap{
	display:inline;
}
#searchBlue{
	background-color:#5aa0d1;
}

/* userInfo */
#userInfo {
	font-size:14px;
	color:#666666;
}
#userInfo a:hover {
	font-size:14px;
	color:navy;
}
#loggedOn {
	position:relative;
	right:10px;
}
.cartLink {
	font-family:Verdana;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	position:relative;
	top:4px;
	margin-top:10px;
	right:6px;

}
.cartImg{
	left:6px;
	position:relative;
	top:1px;
}
.cartItems {
	font-weight:normal;
	font-size:10px;
}
.proceed {
	font-size: 10px;
	font-weight: bold;
	color: #900900;
	position: relative;
	left: 8px;
	bottom: 2px;
}
/* header menu */
#menu {
	list-style:none;
	width:920px;
	margin:0px auto 20px auto;
	height:43px;
	padding:0px 20px 0px 20px;
	position:relative;
	z-index:1000;

	/* Background color */

	background: #FFFFFF;


	/* Borders */

	border-top: 1px solid #A2A2A2;
	border-bottom: 1px solid #A2A2A2;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin-right:30px;
	margin-top:7px;
	border:none;
}

#menu li:hover {

	/* Background color */

	background: #FFFFFF;



	/* Rounded corners */

	-moz-border-radius: 15px 15px 0px 0px;
	-webkit-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px;
}

#menu li a {
	font-family:Verdana, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #4F7E6D;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #DADADA;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #CACACA;
	border-top:none;

	/* background */
	background:#FFFFFF;

	/* Rounded Corners */


	box-shadow:5px 5px 7px #919191;
	-webkit-box-shadow:5px 5px 7px #919191;
	-moz-box-shadow:5px 5px 7px #919191;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 240px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:32px;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:230px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}

#menu li:hover .align_right {
	left:auto;
	right:-11px;
	top:32px;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Verdana, Helvetica, sans-serif;
	line-height:21px;
	font-size:10px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#015b86;
	line-height:12px;
	margin-bottom:8px;
}
#menu li:hover div a:hover {
	color:#029feb;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#CACACA;
	color: #696969;
	text-shadow: 1px 1px 1px #ACACAC;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 8px 0;
}
#menu li ul li {
	font-size:10px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:260px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
#cart {
	border-left:1px solid #CACACA;
	height:43px;
}
/* breacrumbs*/
.bcCont {
	margin-left: 10px;
	position: relative;
	bottom: 6px;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
}
.bcCont a {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4F7E6D;
	text-decoration: none;
}
.bcSep {
	color: #5BA2D8;
	font-size: 8px;
}
/*Social Buttons*/
.emailContainer h5,h6{
	margin:1px;	
}
#socialIcons{
	list-style:none;
}
.socialList li{
	float:left;
	margin:0;
	padding:0;
}
.leftIcon{
	margin:0;
}
.rightIcon{
	margin:0;
}
.socialIcon{
	margin-left:15px;
	margin-top:4px;
}
.socialH3{
	color:#474747;
	font-size:9px;
}
#socialMedia {
	background-image:url('https://s3.amazonaws.com/hms-static.healiohealth.com/images/fb_grid_2.jpg');
}
/* Promo SLider box */
.sliderHtml{
	bottom:13px;
}
.slider {
	height: 338px;
	margin-top: 0px;
	width: 617px;
	margin-left: 1px;
}
#promoSlider ul, #promoSlider li{
	margin:0;
	padding:0;
	list-style:none;
}
#promoSlider li{ 
	width:620px;
	height:340px;
	overflow:hidden; 
}	
#promoNav a {
	display:block;
	width:100%;
	height:43px;
	text-align:center;
}
#promoBL {
	background-image: url('https://hhcdn.s3.amazonaws.com/images/promoBG.jpg');
}
/* 3 Ways To Shop box */
div#waysBox h1 {
	padding-left: 10px;
	/*color: blue;*/
	width:100%;
	font-size:20px;
}
#waysBox h5 {
	margin-top:5px;
}
.waysIMG {
	height: 80px;
	width: 80px;
	margin: 0 auto;
}
.waysHead h3 {
	padding-left:30px;
	/* color: green; */
	font-size:16px;
}
.waysSubmit {
	margin-left:10px;
	vertical-align:bottom;
}
.waysHead a {
	float:right;
	font-size:10px;
	font-weight:bold;
	margin-top:7px;
	text-decoration:none;
}
.waysHead {
	vertical-align:middle;
}
div#catSlider li, div#catSlider ul, div#brandSlider li, div#brandSlider ul {
	margin:0;
	padding:0;
	list-style:none;
}
div#catSlider, div#brandSlider {
	margin: 0 auto;
	float:left;
	margin-bottom:15px;
	margin-top:15px;
}
div#catSlider li, div#brandSlider li {
	width:880px;
	height:120px;
}
#catSlider ul a, #brandSlider ul a  {
	display:block;
	float:left;
	text-align:center;
	width:175px;
	height:110px;
	text-decoration:none;
}
#catSlideNext, #catSlidePrev, #brandSlideNext, #brandSlidePrev {
	display:block;
	height:110px;
	float:left;
	position:relative;
	width:30px;
	z-index:1000;
}
#catSlideNext {
}
.condList ul {
	list-style-image:none;
	list-style-position:inside;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
}
.condList li{
	list-style:none;
	line-height:16px;
}
.condList a{
	text-decoration:none;
	font-family:Verdana;
	text-transform:uppercase;
	font-weight:bold;
	font-size:10px;
}
.sliderButtonLeft{
	left:15px;
	position:relative;
	top:35px;
}
.sliderButtonRight{
	position:relative;
	top:35px;
}
.horizRule{
	float:left;
	position:relative;
	right:210px;
	top:6px;
}
.horizRule2{
	bottom:3px;
	float:left;
	left:10px;
	position:relative;
}
.inputBox2{
	background-image:url('https://hhcdn.s3.amazonaws.com/images/inputBoxBG.jpg');
	color:#B9B9B9;
	font-family:Verdana;
	font-weight:bold;
	width:180px;
}
.inputButton2{
	height:24px;
	position:relative;
	top:7px;
}

/* bread crumbs */
#crumbsWrap{
	border-bottom:1px solid #A2A2A2;
	border-top:1px solid #A2A2A2;

}
#crumbs a{
	color:#213199;
	font-size:10px;
	font-weight:bold;
	left:10px;
	position:relative;
	text-decoration:none;
	top:3px;
	z-index:1;
}

/* sub category page */
#subCat{
	/*height:110px;*/
	margin-top:12px;
	overflow:hidden;	
}
.subCatA{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4F7E6D;
	display: block;
	outline: 0;
	text-decoration: none;
	text-shadow: 1px 1px 1px #DADADA;
}
.topH{
	color:#990000;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	margin:5px 0px 0px 0px;
}
.topLi{
	display:block;
	height:40px;
	margin-left:0;
	margin-top:10px;
	width:200px;
	overflow:hidden;
}
.topLi2{
	display:block;
	margin-left:0;
	margin-top:10px;
	overflow:hidden;
	width:290px;
}
.topImg{
	border: 1px solid #999;
	margin-left: 12px;
	margin-right: 12px;
	width: 50px;
	padding: 5px;
}
.topLiText{
	vertical-align:text-top;
	color:#777777;
	font-size:10px;
}
#catMatrix {
	min-height:170px;
}
/* product page */
.photoTemp{
	width:260px;
	height:260px;
	margin:0 auto;
}
.photoDesc{
	clear:left;
	font-size:10px;
	margin-bottom:4px;
	margin-left:20px;
	width:260px;
	z-index:1;
}
.prodThumb{
	display:inline-block;
	margin-left:0px;
	width:260px;
}
.prodThumbMar{
	margin-left:14px;
}
.prodThumb li{
	height:50px;
	width:50px;
	margin-left:0px;
	display:inline-block;
	list-style:none;
	float:left;
}

.stars{
}
.stars li{
	background-image:url(https://hhcdn.s3.amazonaws.com/images/star.gif);
	display:inline-block;

	float:left;
	height:20px;
	margin:2px;
	width:20px;
}
.prodDesc{
	margin-bottom:4px;
	clear:left;
	margin:0 0 0;
}
.rating{
	font-weight:bold;
	width:200px;
	position:relative;
	left:10px;
	margin:0 0 0;
	top:3px;
}
.features{
	clear:left;
	margin:0 0 0;
}
.price{
	color:#990000;
	clear:left;
	margin:0 0 0;
}
#product{
	display:inline;
	float:left;
	margin-left:31px;
	margin-right:0px;
	position:relative;
	z-index:2;
}
.arrowLeft{
	float:left;
	position:relative;
	right:237px;
	top:304px;
	z-index:10;
}
.arrowRight{
	bottom:116px;
	float:left;
	left:3px;
	position:relative;
	z-index:10;
}
#product:hover{
	outline:solid 1px transparent;;
	-moz-box-shadow:2px 2px 10px #CACACA;
	-webkit-box-shadow:2px 2px 10px #CACACA;
	box-shadow:0 0 10px #CACACA;
}
#productMenu{
	list-style:none;
	margin-top:20px;
}
#prodImgFrame {
	height:150px;
	width:150px;
	padding-left:20px;
	padding-right:20px;
}
.aboutImg{
	margin:20px;
	margin-top:50px;
	float:left;
	vertical-align:middle;
}
.aboutH3{
	color:#666666;
	font-size:12px;
	margin-left:15px;
	margin-top:20px;
}
.aboutP{
	color:#666666;
	font-size:9px;
	margin: 10px;
	text-align: justify;
}
#brand{
	overflow:hidden;
}
#productDescription {
	min-height: 120px;
	height: auto !important;
	height: 120px;
}
#productDescription b {
	color:#666666;
	z-index:1;
	margin-left:15px;
}
#prodDetails p {
	color:#666666;
	margin: 15px;
	text-align: justify;
	line-height: 15px;
}
#prodFeatList {
	color:#666666;
}
#prodFeatList b{
	font-size: 12px;
	margin-left: 5px;
}
#featCont {
	background: #F7F7F7;
	padding: 10px;
}
/* product matrix */
#content1, #thumbs{
	background-color:#cdcdcd;
}
.paginate{
	margin-top:18px;
	margin-right:10px;
}
.thumb80 {
	display: block;
	margin: 0 auto;
	margin-top: 20px;
}
#product h6 {
	font-size: 14px;
    margin-bottom:5px;
	text-align:center;
}
#product h6:hover {
	color:#4B4B4B;
}
.pricing {
	font-weight: bold;
	color: #36890B;
}

/* brand page */
#brandList {
	-moz-column-count: 3;
	-moz-column-gap: 20px;
	-webkit-column-count: 3;
	-webkit-column-gap: 20px;
	column-count: 3;
	column-gap: 20px;
}
/* pagination */
#matrixPag{
	margin-right:288px;
	margin-top:18px;
	width:320px;
}
#pagination li{
	border:0;
	margin:0;
	padding:0;
	font-size:9px;
	list-style:none;
	display:inline;
}
#pagination a{
	border:solid 1px #DDDDDD;
	margin-right:2px;
}
#pagination .previous-off,
#pagination .next-off {
	color:#949494;
	display:block;
	float:left;
	font-weight:bold;
	padding:3px 4px;
}
#pagination .next a,
#pagination .previous a {
	font-weight:bold;
	border:solid 1px #FFFFFF;
}
#pagination .active{
	color:#B11608;
	font-weight:bold;
	display:block;
	float:left;
	padding:4px 6px;
}
#pagination a:link,
#pagination a:visited {
	color:#414141;
	display:block;
	float:left;
	padding:3px 6px;
	text-decoration:none;
}
#pagination a:hover{
	border:solid 1px #666666;
}

/* twitter feed */
#twitContainer{
	margin-left:10px;
}

/* support menu */

#liveChatHome{
	height:244px;
	margin-top:44px;
	background-image:url('https://hhcdn.s3.amazonaws.com/images/csbg.jpg');
	background-position:center;
}
#liveChatHome a {
	color: white;
	font-size: 16px;
	line-height: 10px;
	font-weight: normal;
	position: relative;
	bottom: 20px;
	left: 45px;
	text-align: center;
}
#supportMenu a{
	color:#474747;
}
#supportMenu li{
	background-color:#FFFFFF;
	height:24px;
	list-style:none outside none;
	width:160px;
	font-family:Tahoma;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
#supportMenu li:hover{
	background-color:#F6F6F6;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	height:24px;
	list-style:none outside none;
	text-decoration:none;
	width:160px;
	position:relative;
}

.supportLine{
	border-bottom:1px solid #B9B9B9;
}

.chatText{
	color: white;
	z-index: 10;
	text-align: center;
	text-shadow: 2px 2px 6px black;
	font-size: 22px;
	font-weight: normal;
	line-height: 20px;
	margin-top: 16px;
	margin-left: 126px;
}
.chatText2{
	color:#FFFFFF;
	font-size:12px;
	position:relative;
	z-index:10;
}
.chatText3{
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-shadow:3px 3px 8px #474747;
	width:200px;
	z-index:10;
}
.supportPhone{
	color: white;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	text-shadow: 3px 3px 8px black;
	z-index: 10;
	margin-top: 112px;
}
.csPic{
	bottom:30px;
	left:20px;
	position:relative;
	z-index:10;
}
.skype{
	border:medium none;
	position:relative;
	left:50px;
	display:block;
	bottom:20px;
}

/* Product Page */
.productH3{
	font-size:14px;
	z-index:100;
	margin-top:20px;
	margin-left:15px;
}
.productText{
	font-size:13px;
	margin-left:15px;
	z-index:100;
}

.wave{
	margin-bottom:20px;
	margin-top:20px;
	position:relative;
	right:10px;
}
.wave2 {
	position:relative;
	top:3	px;
}
#prodDetails table {
	margin-left:15px;

	font-color:#ACACAC;
}
#prodDetails tr {
	border-bottom:1px solid #CACACA;
}
#prodDetails td {
	margin-right:50px;
	color:#666666;
}
#prodRecInput {
	padding: 5px;  
	font-size: 15px;  
	text-shadow: 0px 1px 0px #fff;
}
#productDescription img {
	margin:20px;
}
/* Shopping Cart */
.cartPromo{
	background-color:#F9F9F9;
}
.chArrow{
	position:relative;
	top:7px;
	z-index:10;
}
.removeCheck{
	float:left;
	position:relative;
	top:20px;
}
.pay1{
	left:28px;
	position:relative;
	top:23px;
	z-index:10;
}
.pay2{
	left:38px;
	position:relative;
	top:23px;
	z-index:10;
}
.pay2c {
	left:10px;
	position:relative;
	top:23px;
	z-index:10;
}
.pay3{
	bottom:5px;
	left:29px;
	position:relative;
	z-index:10;
}
.pay4{
	left: 60px;
	position: relative;
	z-index: 10;
	top: 30px;
}
.inputBox3{
	background-image:url("https://hhcdn.s3.amazonaws.com/images/inputBoxBG.jpg");
	font-family:Verdana;
	font-weight:bold;
	position:relative;
	top:10px;
	width:25px;
}
.inputCoupon{
	background-image:url("https://hhcdn.s3.amazonaws.com/images/inputBoxBG.jpg");
	float:left;
	font-family:Verdana;
	font-weight:bold;
	height:18px;
	left:20px;
	position:relative;
	top:21px;
	width:120px;
}
.couponH6{
	left:38px;
	position:relative;
	top:15px;
	z-index:10;
}
.couponButton{
	float:right;
	position:relative;
	right:20px;
	top:21px;
}
.cartH3{
	bottom:14px;
	margin:20px 0 0 15px;
	position:relative;
}
.cartH5{
	margin:10px 5px 0 20px;
}
.cartH5R{
	margin:10px 5px 0 -10px;
}
.cartH6{
	margin:10px 5px 0 20px;
}
.total{
	font-size:16px;
}
.fill2{
	height:2px;
}
.cartLine{
	height:2px;
	background-color:#000000;
}
.cartLine2{
	height:1px;
	background-color:#6E6E6E;
	margin-top:5px;
}
.cartIcon{
	margin:8px 0 0 12px;
}
#cartDesc {
	margin-top:10px;
}
#cartQuant {
	margin-top:10px;
}
#cartPrice {
	margin-top:10px;
}
.noRecord {
	list-style: none;
	margin: 10px;
	font-weight: bold;
	width: 200px;
	font-size: 16px;
	color: #666;
}
/* Checkout */
.textInput {
	background-image: url("https://hhcdn.s3.amazonaws.com/images/inputBoxBG.jpg");
	font-family: Verdana;
	font-weight: bold;
	width:200px;
}
button.proceed {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#54cc42 0%,
		#387004);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#54cc42),
		to(#387004));
	border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border: 1px solid #0dff00;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}

/* Account Login */
.service-message-error {
	padding:10px;
	color:#900900;
	background-color:#E9B7B5;
	margin:10px;
	border:1px solid #900900;
}
.service-message-success {
	padding:10px;
	color:#900900;
	background-color:#E9B7B5;
	margin:10px;
	border:1px solid #900900;
}
.invalid-field {
	background-color:#E9B7B5;
	color:#900900;
	display:block;
	margin:2px;
}
#profTop {
	color:#7E7E7E;
}
#logTop {
	color:#7E7E7E;
}
#logTop a {
	margin-left: 10px;
	bottom: 20px;
	position: relative;
	text-transform: uppercase;
	font-size: 9px;
	font-weight: bold;
}
#ticketSub th {
	color: #666;
	text-align: right;
	padding-right: 10px;
}
#orderDetail th {
	color: #666;
}
fieldset {
	margin-bottom:5px;
}
#acctLogin form {
	width:300px;
	margin:0,auto;
}
#acctLogin label {
	font-weight:bold;
	font-size:14px;
	color:#7E7E7E;
}
#acctLogin input {
	width:245px;
	padding:6px;
	margin-bottom:10px;
	border:1px solid #CACACA;
}
input.submit {
	width:250px;
	text-align:center;
}
#remember label {
	font-weight:bold;
	font-size:10px;
	color:#7E7E7E;
}
#logSubmit input {
	font-weight:bold;
	font-size:14px;
	width:260px;
	padding:6px;
	margin-bottom:10px;
	margin-top:10px;
	color:#48A242;
	border:1px solid #48A242;
	background-color:#BEFFA1;
}
#logSubmit input:hover {
	color:#FFFFFF;
	background-color:#317137;
}
#acctInfo form {
	width:300px;
	margin:0,auto;
}
#acctInfo label {
	font-weight:bold;
	font-size:14px;
	color:#7E7E7E; float: left;
}
#acctInfo input {
	width:222px;
	padding:6px;
	margin-bottom:10px;
	border:1px solid #CACACA;
}
#acctInfo h3 {
	margin-bottom:5px;
	font-weight:bold;
}
#acctInfo {

}
.loginSignup {
	margin-top:70px;
}
#regSubmit input {
	font-weight:bold;
	font-size:14px;
	width:260px;
	padding:6px;
	margin-bottom:10px;
	margin-top:10px;
	color:#48A242;
	border:1px solid #48A242;
	background-color:#BEFFA1;
}
#regSubmit input:hover {
	color:#FFFFFF;
	background-color:#317137;
}
/*  profile stuffs  */
#profOrders {
	list-style:none;
}	
#profOrders li {
	margin-left: 5px;
	font-weight: bold;
	font-size: 10px;
}
.orderSearch {
	background-image:url("https://hhcdn.s3.amazonaws.com/images/inputBoxBG.jpg");
	font-family:Verdana;
	font-weight:bold;
	height:18px;
	margin:10px;
	width:280px;
}

.supportTopics {
	margin-bottom:0px;
	margin-top:20px;
}
section 
{
	display: block;
} 

.accordion
{
	width: 460px;	
}
 
.accordion section 
{
 	border-bottom: 1px solid #ccc;
	margin: 5px;
	
	background-color: #fff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
    background-image: -webkit-linear-gradient(top, #fff, #eee);
    background-image:    -moz-linear-gradient(top, #fff, #eee);
    background-image:     -ms-linear-gradient(top, #fff, #eee);
    background-image:      -o-linear-gradient(top, #fff, #eee);
    background-image:         linear-gradient(top, #fff, #eee);
  
  	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.accordion h2,
 .accordion p
{
	margin: 0;	
}

.accordion div
{
	height: auto;
	display: none;
}

.accordion p
{
	color:#666666;
	line-height:14px;
	padding: 10px;
}
.accLi {
	color:#666666;
	line-height:14px;
	padding: 10px;
}
.accordion h3 {
	margin:10px 0px 0px 10px;
}
.accordion h2 a 
{
	display: block;
	position: relative;
	font: 14px/1 'Verdana', 'Lucida Sans', Arial, Helvetica;
	padding: 10px;
	color: #4F7E6D;
	outline: 0;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-weight:bold;
	text-shadow:1px 1px 1px #DADADA;
}

.accordion h2 a:hover 
{
	background: #fff;
}
 
.accordion h2.active a:after 
{  
    content: '';
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -3px;
	border-top: 5px solid #333;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;	
}
a.ticket {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #ffffff;
	padding: 8px 20px;
	background: -moz-linear-gradient(
		top,
		#008c41 0%,
		#034a11);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#008c41),
		to(#034a11));
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #18a133;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 5px rgba(83,201,73,0.6);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 5px rgba(83,201,73,0.6);
	text-shadow:
		0px -1px 3px rgba(130,130,130,0.8),
		0px 1px 0px rgba(71,71,71,0.3);
}

/* dropship affiliate page*/
#affiliateContent p, h1 {
	color:#666666;
}
#affiliateContent h1 {
	margin:0px 0px 10px 0px;
	font-size:20px;	
}
#affiliateContent h2,h3,h4,h5 {
	color:#555555;
}
#affiliateContent h2 {
	margin:1px;
	font-size:16px;
}
/* sitemap */
#sitemap ul {
	list-style:none;
	margin:0px;
}
#sitemap li {
	font-size:10px;
	margin-left:5px;
}
#sitemap h2 {
	font-size:16px;
	margin-bottom:5px;
}
#sitemap h3 {
	font-size:14px;
	margin-bottom:5px;
}
#sitemap h4 {
	color:darkBlue;
	font-size:12px;
	margin-bottom:5px;
}
/* footer crap*/
#news p {
	color: #666;
	font-size: 12px;
	font-weight: bold;
	margin: 10px;
	line-height: 16px;
	text-align: justify;
}
#footerNav {
	margin:0;
	padding:0;
}
#footerNav li {
	display:inline;
	padding:0px;
}
#footerNav a {
	font-size:10px;
	color:#FFFFFF;
	text-transform:uppercase;
	margin-left: 10px;
	margin-right: 10px;
}
#footerNav a:hover {
	color:#d5ffc9;
	text-shadow:0px 0px 5px #59a542;
}
/* errors and notifications */
#OKMsg {
	text-align:center;
	font-color:#FFFFFF;
}

/* OO Classes */
/* Margin */
.mt20 {
	margin-top:20px;
}
.mt40{
	margin-top:40px;
}
.mt60 {
	margin-top:60px;
}
.mt10{
	margin-top:10px;
}
.mt5 {
	margin-top:5px;
}
.mt15{
	margin-top:15px;
	z-index:100;
	position:relative;
}
.mb20 {
	margin-bottom:20px;
}
.mb10{
	margin-bottom:10px;
}
.mb5 {
	margin-bottom:5px;
}
.m10{
	margin:10px;
}
.m20 {
	margin:20px;
}
.ml5 {
	margin-left:5px;
}
.ml10 {
	margin-left:10px;
}
.ml20 {
	margin-left:20px;
}
.mr10 {
	margin-right:10px;
}
.mr20 {
	margin-right:20px;
}

/* padding */
.pt10{
	padding-top:10px;
}
.pt20{
	padding-top:20px;
}
.pb10{
	padding-bottom:10px;
}
.pb20{
	padding-bottom:20px;
}
.pb40{
	padding-bottom:40px;
}
.p10 {
	padding:10px;
}
.p20 {
	padding:20px;
}

/* Height */
.hfill {
	height: 100%;
}
.hzero {
	height:0%;
}
.h20 {
	height:20px;
} 
.h25 {
	height:25px;
}
.h25 {
	height:25px;
}
.h40 {
	height:40px;
}
.h45 {
	height:45px;
}
.h80{
	height:80px;
}
.h110 {
	height:110px;
}
.h120 {
	height:120px;
}
.h150 {
	height:150px;
}
.h161 {
	height:161px;
}
.h180 {
	height:180px;
}
.h210 {
	height:210px;
}
.h320{
	height:320px;
}
.h343 {
	height:343px;
}
.h470 {
	height: 470px
}
.h480 {
	height: 480px;
}
.h510 {
	height:510px;
}
.h600 {
	height: 600px;
}

/* width */
.wfill {
	width: 100%;
}
.wzero {
	width:0%;
}
.w80 {
	width: 80px;
}
.w90{
	width:90px;
}
.w120{
	width:120px;
}
.w160 {
	width: 160px;
}
.w180 {
	width:180px;
}
.w220 {
	width: 220px;
}
.w230 {
	width: 230px;
}
.w240 {
	width: 240px;
}
.w300 {
	width: 300px;
}
.w314{
	width:314px;
}
.w340 {
	width:340px;
}
.w460{
	width: 460px;
}
.w680{
	width:680px;
}
.grid_4p20 {
	width:258px;
	padding:20px;
	float:left;
}
/* colors */
.blue{
	color:#5BA2D8;
}
.darkBlue{
	color:#164299;
}
.bblue{
	background-color:#5BA2DA;
	position:relative;
	z-index:1;
}
.lightGreen{
	color:#81AA69;
}
.darkGreen{
	color:#4F7E6D;
}
.darkGreen2{
	color:#147C10;
}
.green{
	color:green;
	font-weight:bold;
}
.gray{
	color:#666666;
	z-index:1;
}
.red {
	color:#990000;
}
.e0 {
	background-color:#E0E0E0;
}
/* display */
.none {
	display:none;
}
.inline{
	display:inline-block;
}

/* text */
.noUnderline{
	text-decoration:none;
}
.font10{
	font-size:10px;
}
.verdana {
	font-family:Verdana;
}
.bold{
	font-weight:bold;
}
.noUnder{
	text-decoration:none;
}
.up {
	text-transform:uppercase;
}
.center {
	text-align:center;
}
.justify{
	text-align:justify;
}

/* misc */
.center{
	margin:0 auto;
}
.floatL {
	float: left;
}
.floatR{
	float:right;
}
.zero  {
	margin: 0px;
	padding: 0px;
}
.auto{
	width:auto;
	height:auto;
}
.borderGray{
	border:1px solid #B9B9B9;
}
.noDisc{
	list-style:none;
}
.vmiddle {
	vertical-align:middle;
}
.vbottom {
	vertical-align:bottom;
	display:inline;
}
.mL2{
	margin-left:2px;
}
.border{
	border:1px solid #BCBCBC;
	margin-left: 20px;
	margin-top: 20px;
}
.border2{
	border:1px solid #BCBCBC;
}
.tdNo{
	text-decoration:none;
}
.front{
	position:relative;
	z-index:100;
}
#bg210 {
	background-image:url("https://hhcdn.s3.amazonaws.com/images/210bg.png");
}
.bg220 {
	background-image:url("https://s3.amazonaws.com/hms-static.healiohealth.com/images/220bg.jpg");
}
.transparent {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
   
}
.wraptocenter * {
    vertical-align: middle;
}
/*\*//*/
.wraptocenter {
    display: block;
}
.wraptocenter span {
    display: inline-block;
    height: 100%;
    width: 1px;
}
/**/
<!--[if lt IE 8]><style>
.wraptocenter span {
    display: inline-block;
    height: 100%;
}




#pagination-links{
margin-right: 170px;
margin-top: 18px;
width: 450px;
}

.pagination-show{
width:195px;
float:left;
}
.pagination-sublinks{
width:auto;
float:left;
}

 /* sep 24 */
.giftvouchertab{float: left; width: 100%;}
.giftvouchertab .tabs{border-bottom:3px solid #2877df; margin-top:15px; float:left; width: 100%; height:40px;}
.clr{clear:both; height:0px; overflow:hidden;}
.giftvouchertab h2{font-size:18px; margin-top:15px; margin-bottom:5px;}
.giftvouchertab h2 span{font-size:11px; color:#666;}
.giftvouchertab form{padding:0px; margin:0; width:100%!important;}
.giftvouchertab .linerw{margin: 10px 0; text-align: left; width:100%; float:left;}
.giftvouchertab label{float:left; cursor:default; line-height: 17px!important; font-size: 12px!important;}
.giftvouchertab input[type=text]{float:right; font-size: 13px; padding: 5px; border: 1px solid #CCC; width: 71%}
.giftvouchertab form .leftcol{float:left; width:48%}
.giftvouchertab form .leftcol_1{float:left; width:49%}
.giftvouchertab form .rightcol{float:right;width:51%}
.giftvouchertab form .required {color: #CF4542;}
.giftvouchertab input[type=checkbox]{width:auto!important; float: left; margin-right: 5px;}

.bg1{background:#f5f5f5; padding:10px; border-bottom:1px dashed #DDD;}
.bg2{background:#fff; padding:10px; border-bottom:1px dashed #DDD;}
.right_text{text-align:right;}
.v_mid{vertical-align:middle!important;}
.payble_amount{font-size:20x; font-weight:bold;}
.clr_10{ clear: both; height: 10px; overflow: hidden;}
 .bg2{background:#ECECEC; padding:10px; border-bottom:1px dashed #DDD;}
a.closebut{background:url(https://hhcdn.s3.amazonaws.com/images/remove.png) no-repeat; width:18px; height:18px; float:right;}
a:hover.closebut{background:url(https://hhcdn.s3.amazonaws.com/images/remove-over.png) no-repeat;}
.personalize_gift{border:1px solid #ddd; padding:15px; background:#fff; margin-bottom: 10px;  margin-left: 15px; width: 90%;}
.personalize_gift .linerw{margin: 3px 0;}
.personalize_gift .linerw textarea{height: 62px;}
.err_container p{ background: none repeat scroll 0 0 #FCE7E7;border: 1px solid #BB0000; color: #BB0000; margin: 0 auto; padding: 5px; text-align: center; width: 81%; line-height: auto;}
.orabutton{background:url(https://hhcdn.s3.amazonaws.com/images/buy_giftvoucher_h.jpg) no-repeat!important; width:220px!important; height:56px!important; border:0!important; color:#FFF; font-size:22px!important; font-family:Arial, Helvetica, sans-serif!important; cursor:pointer;}
.disblebg_container{position: relative;}
.disblebg{background:#FFFFFF; height: 100%; opacity: 0.8; position: absolute; width: 100%; z-index: 999;}

.but_brdr{border: 1px solid #DDDDDD; display: inline-block;  font-size: 10px; margin-left: 10px; padding: 5px;}
.ticket_bg {border: 1px dashed #C0C4C9; padding: 15px;}
.p10{padding:10px!important;}
.pb0{padding-bottom:0px!important;}
.pt5{padding-top:5px!important;}
.pt0{padding-top:0!important;}
.mb0{margin-bottom:0!important;}

.cart-button {
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 13px;
    font-weight: bold;
    line-height: normal !important;
    padding: 5px 15px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.cart-button.blue {
    background: #3881A7; /* Old browsers */
    background: -moz-linear-gradient(top,  #3881A7 0%, #245A77 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3881A7), color-stop(100%,#245A77)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3881A7 0%,#245A77 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3881A7 0%,#245A77 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3881A7 0%,#245A77 100%); /* IE10+ */
    background: linear-gradient(top,  #245A77 0%,#245A77 100%); /* W3C */
}

#resourcesContainer{}
#resourcesContainer .round2{margin:0 0 15px 25px; padding: 5px; width: 45%; min-height:200px;}
#resourcesContainer h2{border-bottom: 2px solid #DDDDDD; font-size: 15px; padding: 3px 5px; margin-bottom: 8px;}
#resourcesContainer ul{margin-bottom:0;}
#resourcesContainer li{margin-bottom:5px; border-bottom:1px dotted #ddd;}
.videoIcon {
    list-style-image: url("https://paintechnology.s3.amazonaws.com/img/videoIcon.png");
}
.formsIcon {
    list-style-image: url("https://paintechnology.s3.amazonaws.com/img/formsIcon.png");
}
.pdfIcon {
    list-style-image: url("https://paintechnology.s3.amazonaws.com/img/pdfIcon.png");
}

.notification_header{background:#FDF9F2;  border: 2px solid #f79a00; padding: 8px; position: fixed; right:0; bottom:0; width: 180px; z-index: 9999; font-family:Arial, Helvetica, sans-serif;}
.notification_header h3{color:#c03b34!important; font-weight:bold; font-size: 25px;}
.notification_header p{font-size:12px; line-height:15px; color:#c03b34;}
.notification_header p:last-child{margin-bottom:5px;}
.notification_header b{font-size:13px;color:#c03b34;}


#prodCatRow1 li {
	min-width:200px;
	border-radius:5px;
	margin-bottom:15px;
	box-shadow:0 0 5px 1px rgba(221,221,221,.8);
	min-height:270px;
}
#prodCatRow1 li:hover {
	box-shadow:0 0 20px 10px rgba(221,221,221,.5);
}

#prodImgFrame img {
    max-width: 155px;
    max-height: 140px;
    margin-bottom: 8px;
}

ul#prodCatRow1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

ul#prodCatRow1 > a {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}

ul#prodCatRow1 li {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -ms-flex-pack:distribute;
        justify-content:space-around;
}